/* ===== FOOTER ===== */

.footer {
    background-color: #0A0A0F;
    padding: 56px 0 32px;
}

.footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 24px;
    padding-bottom: 40px;
}

.footer-logo {
    font-size: 26px;
}

.footer-nav {
    display: flex;
    align-items: center;
    gap: 32px;
    flex-wrap: wrap;
}

.footer-nav-link {
    font-size: 14px;
    font-weight: 400;
    color: #B7B8BC;
    text-transform: capitalize;
    transition: color 0.3s;
}

.footer-nav-link:hover {
    color: #CEA384;
}

.footer-socials {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-social-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 50%;

}



.footer-social-icon {
    width: 28px;
    height: 28px;
}

.footer-divider {
    height: 1px;
    background-color: rgba(255, 255, 255, 0.08);
}

.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
    padding-top: 24px;
}

.footer-copy {
    font-size: 12px;
    color: #6B6C70;
}

.footer-contacts {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-tel {
    font-size: 13px;
    color: #B7B8BC;
    transition: color 0.3s;
}

.footer-tel:hover {
    color: #CEA384;
}

.footer-divider-dot {
    color: #6B6C70;
    font-size: 12px;
}

.footer-city {
    font-size: 13px;
    color: #B7B8BC;
}

.footer-privacy-link {
    font-size: 12px;
    color: #6B6C70;
    text-decoration: underline;
    transition: color 0.3s;
}

.footer-privacy-link:hover {
    color: #CEA384;
}

/* ===================== АДАПТИВ ===================== */

@media (max-width: 768px) {
    .footer {
        padding: 40px 0 24px;
    }

    .footer-top {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }

    .footer-nav {
        flex-direction: column;
        align-items: flex-start;
        gap: 14px;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: flex-start;
    }
}